/* Large Devices, Wide Screens */
@media only screen and (max-width : 1800px) {

    .home-banner .content-area {
        padding: 150px 0px;
    }
    .title-area .content-area{
        padding: 270px 0px;

    }
    .lube-and-hydraulic .item {
        padding: 30px 20px;

    }
    .lube-and-hydraulic .item .content-area h3 {
        font-size: 22px !important;
    }
    .lube-and-hydraulic .content h3 {
        font-size: 22px !important;
    }
   



}


@media only screen and (max-width : 1700px) {
    

    .our-catalog .item {
   
        padding: 7px 0px;
    }
    .about-us .content-area {
        padding: 110px 100px;
    }
}

@media only screen and (max-width : 1600px) {
    .elements .item .content-area h3 {
        font-size: 22px !important;
    }
    .elements .content-area-1 h3 span {
        font-size: 23px !important;
    }

    .navbar-nav>li{
        padding: 25px 30px; ;
    }

    header#microlube_header .navbar-nav>li{
        padding: 12px 30px;
    }

    header#microlube_header .header-padding {

        padding: 0px 100px;
    }

    .section-padding {

        padding: 0px 100px;
    }

    .home-banner .banner-padding {
        padding-left: 100px;
    }

    .home-banner .content-area {
        padding: 140px 0px 50px;
    }

    .home-banner .content-area h1 {
        font-size: 38px;
    }

    .home-banner .content-area h1 span {
        font-size: 28px;;
    }

    .home-our-products .products .item {
        height: 440px;
    }

    .title-area .content-area{
        padding: 246px 0px
    }
    .section h2 {
        font-size: 38px;
    }

    .home-categories .product-area .item h3 {
        font-size: 24px;
        padding: 0px 15px;
        height: 60px;
    }

    .home-featured-products .item h3 {
        font-size: 24px;
        height: 80px;
    }

    .our-home-product .content-area .item h3 {
        font-size: 30px;
    }

    .our-home-product .content-area .home-product-catagaries .product-content {
        padding: 15px 10px;
    }

    .home-about-us {
        padding: 90px 0px;
        margin-top: 80px;
    }

    .home-product-catalog {
        padding: 70px 0px;
        margin-top: 0;
    }

    .home-featured-products .item.item1 {
        padding: 30px 15px;
    }

    .home-feature-product .content-area h2 {
        font-size: 36px;
    }

    .home-feature-product .content-area .item h3 {
        font-size: 30px;
    }

    .home-feature-product .content-area .item {
        padding: 30px 30px;
    }

    .single-home-product .content-area h2 {
        font-size: 36px;
    }

    .home-featured-products .item .btn-shop {
        padding: 15px 15px;
        width: 170px;
    }

    .single-home-product .content-area .item p {
        font-size: 16px;
    }

    .single-home-product .content-area .btn-area {
        margin: 0px;
        margin-top: 35px;
    }

    .single-home-product .content-area .item {
        padding: 30px 30px;
    }

    .home-featured-products .item.item2 {
        padding: 20px 15px;
    }

    .home-about-us .content-area h2 {
        font-size: 38px;
    }

    .home-we-can-help .form-area .checkbox-area {
        padding: 15px 15px;
    }

    .home-product-catalog .content-area h2 {
        font-size: 36px;
    }

    .home-featured-products .content h2 {
        font-size: 38px;
    }

    .home-our-brands .content-area h2 {
        font-size: 38px;
    }

    .home-we-can-help .content-area h2 {
        font-size: 38px;
    }

    .home-featured-products .item {
        padding: 40px 15px;
    }

    .home-our-products .products .item h3 {
        font-size: 24px;
        height: 60px;
    }

    .home-filter-products .content-area h2 {
        font-size: 40px;
    }


    footer .main-footer h3 {
        font-size: 20px;
    }

    footer .main-footer .content-area.social-links h3 {
        font-size: 22px;
        margin-top: 40px;
    }

    footer .main-footer .quick-links h3 {
        font-size: 22px;
    }


}

@media only screen and (max-width : 1500px) {
    .about-us .content-area {
        padding: 90px 89px;
    }
    .our-mission .content-area {
        padding: 50px 132px 86px 59px;
      
    }
    .product-brouchers .content-area {
        padding: 100px 250px 21px;
        
    }
    .navbar-nav>li {
        padding: 25px 25px;
    }

    header#microlube_header .navbar-nav>li{
        padding: 12px 25px;
    }

    .home-about-us {
        padding: 75px 0px;
    }

        .title-area .content-area {
            padding: 210px 0px;
        }
    


}

@media only screen and (max-width : 1400px) {

    body {
        font-size: 16px;
    }

    header#microlube_header .header-padding {

        padding: 0px 50px;
    }

    .section-padding {

        padding: 0px 50px;
    }

    .home-banner .banner-padding{
        padding-left: 50px;
    }

    header#microlube_header .navbar-nav>li{
        padding: 12px 15px;
    }

    header#microlube_header .navbar-brand img {
        width: 200px;
    }

    header#microlube_header.sticky .navbar-brand img {
        width: 190px;
        transition: 0.3s ease;
        -webkit-transition: 0.3s ease;
        -moz-transition: 0.3s ease;
        -ms-transition: 0.3s ease;
        -o-transition: 0.3s ease;
    }

    header#microlube_header .navbar ul li.phone a {
        font-size: 18px;
    }

    .home-our-products .products .item {
        height: 400px;
    }

    /*  */

    .home-banner .content-area h1 {
        font-size: 37px;
        line-height: 1.5;
    }

    .home-banner .content-area h1 span {
        font-size: 25px;
    }

    .our-home-product .content-area h2 {
        font-size: 30px;
    }

    .section h2 {
        font-size: 35px;
    }

    .home-categories .product-area .item h3 {
        font-size: 20px;
        height: 50px;
    }

    .home-featured-products .content h2 {
        font-size: 35px;
    }

    .home-featured-products .item h3 {
        font-size: 20px;
    }

    .our-home-product .content-area .item h3 {
        font-size: 25px;
    }

    .our-home-product .content-area .home-product-catagaries .product-content {
        padding: 15px 10px;
    }

    .home-feature-product .content-area h2 {
        font-size: 30px;
    }

    .home-banner .content-area {
        padding: 180px 0px 25px;
    }

    .home-feature-product .content-area .item h3 {
        font-size: 25px;
    }

    .home-feature-product .content-area .item {
        padding: 30px 15px;
    }

    .single-home-product .content-area h2 {
        font-size: 30px;
    }

    .single-home-product .content-area .item p {
        font-size: 16px;
    }

    .single-home-product .content-area .btn-area {
        margin: 0px;
        margin-top: 35px;
    }

    .single-home-product .content-area .item {
        padding: 15px 15px;
    }

    .home-about-us .content-area h2 {
        font-size: 35px;
    }

    .home-our-products .products .item h3 {
        font-size: 20px;
        height: 60px;
    }

    .home-product-catalog .content-area h2 {
        font-size: 30px;
    }

    .home-we-can-help .content-area h2 {
        font-size: 35px;
    }

    .home-product-catalog {
        padding: 55px 0px;
        margin-top: 0;
    }
        
    .home-filter-products .content-area h2 {
        font-size: 30px;
    }


    .contact-items {
        padding: 50px 40px;
    }

    footer .main-footer h3 {
        font-size: 18px;
    }
    
}

@media only screen and (max-width : 1366px) {


}

@media only screen and (max-width : 1300px) {

    .pagination {
        display: inline-block;
        padding: 5px 12px !important;

    }
    .title-area {
        padding-top: 40px;
    }
    .title-area .content-area {
        padding: 188px 0px;
    }
    .product-brouchers .content-area {
        padding: 88px 200px 21px;
    }
}

@media only screen and (max-width : 1200px) {
    .video-and-content iframe {
   
        height: 520px;
    }
    .about-us .content-area {
        padding: 70px 74px;
    }
    .products-and-services .content-area {
        padding: 50px 50px;
    }
    .our-mission .content-area {
        padding: 40px 100px 70px 55px;
    }
    .title-area .content-area {
        padding: 175px 0px;
    }

    .title-area.blog-title .content-area h1 {
        font-size: 46px !important;
    }

    header#microlube_header .header-padding {

        padding: 0px 30px;
    }

    .home-banner .banner-padding{
        padding-left: 30px;
    }

    .section-padding {

        padding: 0px 30px;
    }

    header#microlube_header .navbar-nav>li{
        padding: 12px 15px;
    }

    header#microlube_header .navbar ul li.phone a::before{
        display: none;
    }

    .home-banner .content-area {
        padding: 100px 0px 20px;
    }
    
    .home-featured-products .item.item2 {
        height: unset;
    }

    .home-featured-products .item.item1 {
        padding: 35px;
        height: unset;
    }

    .home-product-catalog {
        padding: 30px 0px;
    }

    .home-our-products .products .item {
        height: 360px;
        padding: 30px 15px 0px;
    }

    .home-feature-product .content-area .item .product-content{
        width: unset !important;
    }

    .home-feature-product {
        background: #fff;
        margin-top: 80px;
        padding: 0px 0px;
    }

    .home-about-us {
        padding: 60px 0px;
    }

    .home-we-can-help .form-area .checkbox-area {
        margin-bottom: 30px;
    }

    .home-we-can-help .form-area .checkbox-area:nth-child(3) {
        margin-bottom: 0px !important;
    }

    .home-we-can-help .form-area .checkbox-area:nth-child(4) {
        margin-bottom: 0px !important;
    }
    .products-area .side-item .form-check .form-check-label {
        margin-left: 5px;
    }

    footer .main-footer .content-area.social-links h3 {
        font-size: 20px;
        margin-top: 45px;
    }

    footer .main-footer .contact-info h3 {
        font-size: 20px;;
    }

    footer .footer-social ul.social li {
        margin-right: 20px;
        font-size: 22px;
    }
}


@media only screen and (max-width : 1100px) 

{
    .video-area .content iframe{
        width: 700px;
    }


    .products-area .side-item #list1 {
        padding-left: 0px;
    }
    .products-area .side-item .form-check .form-check-label {
        margin-left: 5px;
    }
    .products-area .side-item .form-check {
        padding: 15px 8px;
    }
    .spec-sheets .content-area .item h4 {
        font-size: 30px;
    }
 
    .product-brouchers .content-area {
        padding: 28px 165px 0px;
    }
 
    .about-us .content-area {
        padding: 50px 59px;
    }
    .products-and-services .content-area {
        padding: 40px 40px;
    }
    .title-area .content-area {
    padding: 145px 22px;
}

    .our-home-product .content-area .home-product-catagaries {
        display: block;
        text-align: center;
    }

    .our-home-product .content-area .home-product-catagaries .item {
        width: 100%;
        margin-bottom: 35px;
        text-align: left;
    }

    .our-home-product .content-area .home-product-catagaries .item:last-child{
        margin-bottom: 0px;
    }

    header#microlube_header .navbar-brand img {
        width: 170px;
    }

    header#microlube_header.sticky .navbar-brand img {
        width: 170px;
        transition: 0.3s ease;
        -webkit-transition: 0.3s ease;
        -moz-transition: 0.3s ease;
        -ms-transition: 0.3s ease;
        -o-transition: 0.3s ease;
    }

    header#microlube_header .navbar-nav>li {
        padding: 12px 10px;
    }

    .home-featured-products .item-4 {
        margin-bottom: 0px !important;
    }


    .contact-items {
        padding: 20px 15px;
    }

}
@media only screen and (max-width : 1050px) {


}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
     .new_tab .container:first-child{display:none;}
     .new_tab .container:last-child{display:block;}
    .new_tab .owl-carousel .owl-nav .owl-prev {left: 13px !important;}
.new_tab .owl-carousel .owl-nav .owl-next {right: -14px !important;}
.tabing_featured li a:after{display:none;}
    .mob_ghjg {display:block;}
    .desktop_hj {display:none;}
    .home-banner .content-area {margin-top: 40px;}
    .home-banner .content-area .btn-shop {/* float:left; */}
    .ban_imhgj img {
    height: 270px;
}
.home-banner .content-area .btn-shop:last-child {
    margin-left: 0px;
}
    .home-banner .content-area h1 {
    font-family: roboto;
    line-height: 25px !important;
    color: #fff;
    text-align: center;
}
    .home-banner .content-area h1 span{
    font-size: 16px;
    line-height: 22px;
    color: #ffffff !important;
    font-family: roboto;
    padding-bottom: 10px;
}
    .home-our-brands .image-area .item img {
    max-width: 116px;}
    .closebutton .navbar-toggler-icon {
    display: none;
}
.closebutton {position:relative;height: 38px;width: 38px;display: flex;justify-content: center;align-items: center;border-radius: 100px;background: #c3962c;border: 0px;}
.closebutton .navbar-toggler-icon{display:none;}
.closebutton:before, .closebutton:after {
  position: absolute;
  left: 19px;
  content: ' ';
  height: 23px;
  width: 3px;
  background-color: #fff;
  top: 8px;
}
 .closebutton:before {
  transform: rotate(45deg);
}
 .closebutton:after {
  transform: rotate(-45deg);
}
    .navbar-nav .nav-item .nav-link {width:100%;padding: 2px 0px !important;font-weight: 400 !important;}
    .bennn {margin-bottom:40px;     padding: 20px;}
    header#microlube_header .header-padding {
    padding: 0px 10px !important;
}
    .air-vs-competition_ne {
    padding: 30px 0px;
}
.how-it-works_new {
    margin-top: 40px;}
    .applications_nn {margin-top: 50px; padding:50px 0px;}
    ul.brands li {padding-left:18px;}
    ul.brands li::before {display:block !important;}
    .breather-solutions {padding-top:20px;}
  .fzg_text {padding:18px;}
  .performance-lubricants .item {padding:20px;}
  .fzg_text p{text-align:left !important;}
  .brands {text-align:left !important;}
  .fzg_text h3 {
    font-size: 25px;
}
.design .item {
    padding: 14px;}
    .why-a-breather {padding:40px 0px;}
    .image-area img{width:100%;}
    .bg_contact .content-area h1:before {display:none;}
    .flui_indu {padding-bottom:0px;}
    .tabingg ul {padding:0px;}
    .footer_form {padding:30px;}
    .mission-section {padding:40px 0px;}
    .contact-box {margin-bottom:20px;}
    .contact_head h2 {font-size:25px;}
    .form_boxx {padding:20px;}
    .contact_pagee {padding-bottom:50px;}
    .mission-section .content-box {padding:20px;}
    .mission-section .content-box h4 {font-size:20px;}
    .about-content {padding:0px;}
    .bg_about .content-area h1:before {display:none;}
    .bg_contact .content-area h1 {    font-size: 45px; text-align:center;}
    .bg_contact .content-area h1:after {
    left: 0px;
    bottom: 0;
    right: 0px;
    margin: auto;
    }
    .site-footer .bottom-footer:before {display:none}
    .featured_box_product_cont h2{font-size:22px;}
    .featured_box_product_cont {text-align:center;}
    .tool-hub-content h2 {font-size:28px;}
    .service .single-service {margin-bottom:0px;}
    .tabing_featured ul {
    /* display: flex; */
    flex-wrap: wrap;
    overflow: scroll;
    white-space: nowrap;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
    .products_home_new .owl-carousel .owl-nav .owl-prev {
    left: 2px;
}
.enter-work-context {
    padding: 20px;}
    .abouttt a {

    padding: 6px 16px;
}
.engineer_imgg img {
    margin-top: 30px;
}
    .maintenance-products-page .about-content{
        text-align: center;
    }
    .maintenance-products-page .bottom-content{
        text-align: center;
    }
    .maintenance-products-page .main-banner h1 {
        margin-top: 60px;
    }
    .flomax-content .item {
        padding: 30px;
    }
    .flomax-safety .item {
        padding: 30px;
    }
    .flomax-featured-products .item {
        padding: 30px;
    }
    .new_homwww {padding-bottom: 80px;padding-top: 50px;}
.footer_form_main {margin-bottom:50px;}
    .applications img {

        padding: 20px 68px;
       
    }
    .why-nexu .content-area iframe {
        height: 530px;
    }
    .video-and-content iframe {
        height: 392px;
    }
    .design .item .content-area h3{
        font-size: 25px;
    }
    .design .item .content-area h4{
        font-size: 22px;
    }
    .xe-extreme{
        text-align: center;
    }
    .satellite-lube .item {
        padding: 30px;
    }
    .design .content-area {
        text-align: center;
    }
    .satellite-lube2 .item {
        padding: 30px;
        text-align: center !important;
        display: block;
    }
    .distributor .content-area .content span {
        font-size: 34px;
    }
    .lube-and-hydraulic .item {
        display: grid;
        padding: 30px;
        text-align: center;
        justify-content: center;
    }
    .lube-and-hydraulic .content {
        margin-top: 40px;
        text-align: center;
    }
    .lube-and-hydraulic .item .image-area{
        margin: 15px;
    }
    .elements .item {
        display: grid;
        justify-content: center;
        padding: 30px;
        text-align: center;
        margin-right: 0px;
    }
    .elements .content-area-1 {
        margin-top: 50px;
        text-align: center;
    }
    .elements .content-area-2 {
        margin-top: 70px;
        text-align: center;
    }
    .easylube-area .item {
        display: grid;
    }
    .raasm-products .item .content-area h3 {
        text-align: center;
    }
    .raasm-brand .img-area{
        margin-top: 30px;
    }
    .raasm-products-intro .category {
        justify-content: center;
    }
    .raasm-brand .golden-hand img {
        margin-top: 30px;
        margin-bottom: 10px;
    }
    
    .bijur-pumps .item {
    display: grid;
        text-align: center;
        justify-content: center;
    }
    .controllers-and-monitoring .item {
        padding: 20px;
        display: grid;
        text-align: center;
        justify-content: center;
    }
    .nexu-content .image-area{
        margin-top: 30px;
    }
    .single-brand-section .applications{
        text-align: center;
    }
    .hannay-intro .item .image-area{
        margin-top: 30px;
    }
    .video-and-content .reel-facts .container-flex {
        display: grid;
        text-align: center;
    }
    .video-and-content .reel-facts {
        padding: 20px;
    }
    .lubetech-content .image-area{
        margin-top: 30px;
    }
    .samson-corp-content .item {
        padding: 30px;
    
    }
    .todd-technologies-content .item {
        padding: 30px;
  
    }
 

    .customized-smart .item {

        padding: 30px;
    }
    .grease-guns .item {
        padding: 30px;
    }
    .sensors-and-monitors .item {
        padding: 30px;
    }
    .accessories .item {
        padding: 30px;
    }
    .automatic-pumps .item {
        padding: 30px;
    }
    .metering-devices .item {
        padding: 30px;
    }
    .equipments .item .content-area {
        right: 0;
        left: 0;
    }
    .video-area{
        margin-top: 30px;
    }
    .video-area .video iframe{
        width: 500px;
        height: 500px;
    }

    .single-brand-section .ILC-intro{
        text-align: center;
    }
    .single-brand-section .anion-intro{
        text-align: center;
    }
    .slick-bar .item {
        padding: 30px;
        text-align: center;
    }
    .expectations .item h3{
        text-align: center;
    }
    .volumetric-lubrication .item {
        padding: 30px;
        text-align: center;
    }
    
    .y2k-intro-area .content{
        text-align: center;
    }
    .y2k-intro-area .content>h3 {
        margin-bottom: 35px;
        text-align: center;
    }
    .why-trust-us .item {   
        padding: 20px 15px;
        text-align: center;
        height: 360px;
    }
    .boost-lube {
        text-align: center;
    }
    .performance-lubricants .img-area{
        text-align: center;
        margin-top: 30px;
    }
    .product-types .img-area{
        text-align: center;
        margin-top: 30px;
    }
    .industrial .img-area{
        text-align: center;
        margin-top: 30px;
    }
    .product-types .content-area{
        text-align: center !important;
    }
    .industrial .item {
        text-align: center;
        display: block;
        padding: 30px;
        
    }
    .product-types .item{
        text-align: center;
        display: block;
        padding: 30px;
    }
    .whitemore-lubricants .item {
        text-align: center;
        padding: 30px;
        display: block;
    
    }
  
    .oil-lubrication .image-area{
        margin-top: 30px;
    }
    .xe-extreme .img-area{
        margin-top: 30px;
    }
    .satellite-lube .image-area{
        margin-top: 30px;
    }
    .satellite-lube2 .image-area{
        margin-top: 30px;
    }
    .whitemore-lubricants .img-area{
        text-align: center;
        margin-top: 30px;
    }
    .design .item {
      
        padding: 30px;
        text-align: center;
        display: block;
        justify-content: center;
    }
    .kaydon-intro h4{
        text-align: center;
    }
    .kaydon-features .items h3 {
        margin-bottom: 16px;
        text-align: center;
    }
    .kaydon-features .items ul {
        text-align: center;
    }
    ul.brands {
        padding-left: 0;
    }
    ul.brands li::before {
        display: none;
    }

    .rmf-intro .img-area{
        text-align: center;
        
    }
    .rmf-intro .img-area img {
        margin-top: 20px;
        width: 75%;
    }
    .clean .content-area h3 {
        text-align: center;
    }
    .hyduralic-housing .image-area{
        text-align: center;
        margin-top: 20px
    }
    .hyduralic-housin .content-area{
        text-align: center;
    }
    .bypass-units .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .offline-units .img-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .olua-and-olub .img-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .the-gaint .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .giant-offline .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .smart-offline .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .varipure .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .vaccum .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .filter-elements .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .monitoring {
        text-align: center;
    }
    .advantages {
       text-align: center;
    }
    .advantages .img-area{
        text-align: center;
        margin-top: 20px
    }
    .advantages .img-area img {
        margin-top: 20px;
    }
    .portable-laser .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .oil-quality-sensor .image-area, .content-area{
        text-align: center;
        margin-top: 20px
    }
    .bypass-units .item {
        padding: 30px;
        margin: 0px;
       
    }
    .hyduralic-housing .item {
        padding: 30px;
  
    }
    .offline-units .item {
        padding: 30px;
        margin: 0px;
    }
    

    .olua-and-olub .item {
    padding: 30px;
    margin: 0px;

    }

    .the-gaint .item {
        padding: 30px; 
        margin: 0px;
    }
    .giant-offline .item {
        padding: 30px;
        margin: 0px;
    }
    
    .smart-offline .item {
        padding: 30px;
        margin: 0px;
    }
    .varipure .item {
        padding: 30px;
        margin: 0px;
    }
    .vaccum .item {
        padding: 30px;
        margin: 0px;
    }
    .filter-elements .item {
        padding: 30px;
        margin: 0px;
    }



    .product-brouchers .content-area .btn-download {
        margin-top: 36px;
    }
    .product-brouchers .content-area {
        padding: 28px 136px 0px;
    }
    .about-us .content-area {
        padding: 32px 40px;
    }
    .products-and-services .content-area {
        padding: 20px 20px;
    }
    
    .our-mission .content-area {
        padding: 37px 51px 48px 42px;
    }
    .title-area{
        margin-top: 94px;
        background: url('../img/Mobile.png');
        text-align: center;
        color: #fff;
    }
    .title-area .content-area {
        padding: 110px 0px;
    }
    header#microlube_header{
        background-color: #fff !important;
        /* box-shadow: 0 5px 20px  rgba(0,0,0,.3); */
        position: relative;
    }

    .home-banner {
        margin-top: 0px;
        background: url('../img/Mobile.png');
        color: #fff;
        padding: 0px;
    }

    .home-banner .content-area h1 span {
        color: #fff;
    }

    header#microlube_header .logo-left .navbar-brand img{
        display: block;
    }

    header#microlube_header .logo-center .navbar-brand img{
        display: none;
    }

    header#microlube_header .header-padding{
        padding: 0 15px;
    }

    header#microlube_header .header-padding img{
        margin: 15px 0;
    }

    /* .home-banner .banner-padding{
        padding-left: 15px;
    } */

    header#microlube_header .navbar{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .navbar-nav>li {
        padding: 5px 15px;
    }

    .section-padding {

        padding: 0px 15px;
    }

    .navbar-expand-lg .navbarSupportedContent{
        display: unset!important;
        display: flex!important;
    }

    .navbar-toggler{
        float: right !important;
    }

    .top-bg {
        display: none;
    }

    header#microlube_header .navbar-brand img {
        width: 170px;
        margin: 3px !important;
    }

    .home-banner .image-area {
        text-align: center;
        display: none;
    }

    .home-banner .content-area {
        padding: 80px 0px;
        text-align: center;
    }

    .home-banner .content-area .btn-banner {
        padding: 20px 40px;
        width: 200px;
        border: 1px solid #fff;
    }

    .section h2 {
        font-size: 25px;
        text-align: center;
    }

    .home-categories .product-area .item h3 {
        font-size: 18px;
        text-align: center;
        height: 35px;
    }

    .home-featured-products .content h2 {
        font-size: 30px;
    }
    .section p{
        text-align: left;
    }
    
    .home-our-products .products .item {
        margin: 0px;
        margin-top: 50px;
        background-color: #fff;
        padding: 50px 15px;
        width: 100%;
        display: block;
        height: unset;
        text-align: center;
    }

    .home-our-brands .image-area .item:nth-of-type(1){
        border-left: 1px solid #cccccc;
    }


    .home-our-brands .image-area .item:nth-of-type(7){
        border-left: 1px solid #cccccc;
    }


    .home-our-brands .image-area .item:nth-of-type(13){
        border-left: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }

    .home-our-products .products img {
        width: unset;
    }

    .home-our-products .products .item h3 {
        font-size: 18px;
        height: unset;
        text-align: center;
        padding-top: 30px;
    }

    .our-home-product .content-area h2{
        text-align: center;
    }

    .home-featured-products .item h3 {
        font-size: 18px;
        height: unset;
    }

    .home-feature-product .content-area h2{
        text-align: center;
    }

    .home-feature-product .content-area .space-top .item-one {
        width: 50%;
    }

    .home-feature-product .content-area .space-top .item-two {
        width: 50%;
    }

    .home-about-us {
        background-position: 0px;
    }

    .single-home-product .content-area h2 {
        text-align: center;
    }

    .home-about-us .content-area{
        text-align: center;
    }

    .main-footer{
        text-align: center;
    }

    footer .main-footer .footer-social {
        margin-left: 0px;
    }

    footer .main-footer h3 {
        margin: 40px 0px 20px;
    }

    .home-categories .product-area .item{
        text-align: center;
    }
    .privacy .content-area{
     text-align: center;
    }
    .terms-and-conditions .content-area{
        text-align:center;
    }
    .whitmore-datasheet .table tbody >tr>td {
        padding: unset;
    }
    .whitmore-datasheet .table >thead tr th {

        padding: unset;
    
    }

    .home-we-can-help .form-area .checkbox-area label{
        margin-left: unset;
    }
    .contact-items ul.contact-details {
        padding: 0px;
    }


    .sentary-intro .image-area{
        text-align: center;
    }
    .why-a-breather .image-area{
        text-align: center;
        margin-top: 30px;
    }
    .industries-served .image-area{
        text-align: center;
        margin-top: 30px;
    }
    .applications .image-area{
        text-align: center;
        margin-top: 30px;
    }
    .benefits .image-area{
        text-align: center;
        margin-top: 30px;
    }
    .breather-solutions .image-area{
        text-align: center;
        margin-top: 30px;
    }
    .series .img-area{
        text-align: center;
    }


    .title-area.blog-title{
        padding-top: 0;
        margin-top: 95px !important;
    }

    #woocommerce_product_categories-4{
        display: none;
    }

    #woocommerce_product_categories-4 h2, #woocommerce_product_categories-3 h2::after{
        display: block;
    }

    /* mobile responsive accordion */
    #woocommerce_product_categories-4 h2, #woocommerce_product_categories-3 {
        margin-bottom: 0px;
    }
    #woocommerce_product_categories-4 h2, #woocommerce_product_categories-3 .accordion {
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }

        
    #woocommerce_product_categories-4 h2, #woocommerce_product_categories-3 .accordion:after {
        content: '\002B';
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }
        
    #woocommerce_product_categories-4 h2, #woocommerce_product_categories-3 .active:after {
        content: "\2212";
    }
        
    .woocommerce .sidebar.widget-area .widget.woocommerce.widget_product_categories ul.product-categories.panel {
        padding: 0px 10px 0px 45px!important;
        height: 0px;
        overflow: hidden;
        -webkit-transition: max-height 0.2s ease-out;
        -o-transition: max-height 0.2s ease-out;
        transition: max-height 0.2s ease-out;
        border: none;
        -webkit-box-shadow: none;
                box-shadow: none;
    }
  
    

}

@media only screen and (max-width : 800px) {
   .datasheet .nav-tabs .nav-link {
    padding: 12px 60px !important;
    border-radius: 100px !important;
}
    .iiner_brands .image-area .item {
    width: 44.9%
}
    
    .prouct_head_inn h3 {font-size:25px;}
    .tabingg li {}
    .tabingg li a{
    display: inline-block;
    padding: 5px 30px;
    margin-bottom: 10px;
}
.hyduralic-housing .box_pro_inner{margin-bottom:20px;}
    .woocommerce-page ul.products[class*=columns-] li.product {
    width: 43% !important;
    float: left;
    clear: both;
    margin: 10px !important;
}
    .bg_contact{    padding: 16px 0px 40px;} 

    .home-feature-product .content-area .home-feature-catagaries {
        display: block;
    }
    .home-feature-product .content-area .item {
        width: 100%;
        margin-bottom: 35px;
    }

    .home-feature-product .content-area .space-top {
        margin-top: 0px;
    }

    .home-feature-product .content-area .space-top .item-one {
        width: 100%;
    }

    .home-feature-product .content-area .space-top .item-two {
        width: 100%;
    }

    .home-feature-product .content-area .space-top .item-two:last-child{
        margin-bottom: 0px;
    }

    .single-home-product .content-area .content {
        display: block;
    }

    .single-home-product .content-area .item {
        width: 100%;
        margin-bottom: 35px;
    }
    .single-home-product .content-area .item:last-child{
        margin-bottom: 0px;
    }

    header#microlube_header .navbar-brand img {
        width: 170px;
    }

    .single-home-product .content-area .space-top {
        margin-top: 35px;
    }

    .home-banner .banner-padding {
        padding-left: 0px;
    }

    .contact-items ul.contact-details {
        display: grid;
        justify-content: center;
    }

    .contact-items ul.contact-details li{
        margin-bottom: 30px;
        border-bottom: 1px solid #e2e2e2;
        padding-bottom: 30px;
    }
    .contact-items ul.contact-details li:last-child{
        border-bottom: none;
        margin: 0;
        padding: 0;
    }
    .contact-items ul.contact-details li.line-border{
        display: none !important;
    }
    .contact-items {
        padding: 50px 15px;
    }


    footer .copyright .content {
        text-align: center;
        display: grid;
        justify-content: unset;
        text-align: center;
    }

    footer .copyright .reach-logo {
        width: 29%;
        /* margin-top: 20px; */
    }
    
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.logo-left{
   		padding-left: 0 !important;
	}
    .maintenance-products-page .main-banner h1 {
        margin-top: 44px;
    }
    .why-nexu .content-area iframe {
        height: 380px;
    }
    .applications img {
        padding: 20px 161px;
    }
    .video-area .content iframe{
        width: 500px;
        height: 500px;
    }
    .products-area .item .content p{
       text-align: center;
        
    }

    .products-area .product-selection-area {
        display: grid !important;
        text-align: center;
    }
    .products-area .product-selection-area .dropdown {
        display: grid !important;
        text-align: center;
    }

    .product-brouchers .content-area {
        padding: 26px 60px 0px;
    }
    .product-brouchers .content-area .btn-download {
        margin-top: 24px;
    }
    .about-us .content-area {
        padding: 16px 12px;
    }
    .products-and-services .content-area {
        padding: 18px 20px;
    }    
    .our-mission .content-area {
        padding: 18px 12px 33px 22px;
        text-align: center;
    }

    .our-catalog .img-area{
        margin-bottom: 40px;

    }

    .home-banner .content-area h1 {
        font-size: 21px !important;
    }

    .home-featured-products .item {
        padding: 40px 15px;
        display: block;
        text-align: center;
    }

    .home-featured-products .item img{
        margin-top: 35px;
    }
    .products-area .content-area{
        margin-top: 40px;
    }
    .whitmore-datasheet .table thead tr th.col1{
        width: 40%;
    }
    .design .item .content-area h3{
        font-size: 20px;
    }
    .design .item .content-area h4{
        font-size: 18px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 600px) {

    .title-area.blog-title .content-area h1 {
        font-size: 40px !important;
    }
    .flomax-content .item {
        padding: 15px;
    }
    .flomax-safety .item {
        padding: 15px;
    }
    .flomax-featured-products .item {
        padding: 15px;
    }

    .monitoring .content h3 {
        font-size: 20px;
    }
    .todd-technologies-content .item {
        padding: 15px;
    }
    .slick-bar .item {
        padding: 15px;
    }
    .hyduralic-housing .item {
        padding: 15px;
    }
    .bypass-units .item {
        padding: 15px;
       
    }
    .offline-units .item {
        padding: 15px;
    }
    .product-brouchers .content-area {
        padding: 18px 12px 0px;
    }
    .about-us .content-area {
        padding: 10px 6px;
    }
    .products-and-services .content-area {
        padding: 6px 8px;
    }
    .our-mission .content-area {
        padding: 6px 8px 10px 8px;
    }
    .home-feature-product .content-area .item {
        display: block;
        text-align: center;
    }

    .home-feature-product .content-area .item .product-content {
        padding-right: 0px;
    }

    .home-feature-product .content-area .item .image-area {
        margin-top: 35px;
    }

    .home-about-us {
        padding: 35px 0px;
    }
    .video-area .content iframe {
        width: 400px;
        height: 400px;
    }
    .video-area .video iframe{
        width: 400px;
        height: 400px;
    }
    
}

@media only screen and (max-width : 500px) {
    .video-and-content iframe {
        height: 342px;
    }
    .applications img {
        padding: 20px 131px;
    }
    .why-nexu .content-area iframe {
        height: 346px;
    }
}

@media only screen and (max-width : 480px) {
    .about-us .content-area {
        padding: 3px 0px;
    }
    .products-and-services .content-area {
        padding: 4px 2px;
    }
    .our-mission .content-area {
        padding: 5px 6px 8px 6px;
    }
    .video-area .content iframe {
        width: 340px;
        height: 340px;
    }
    .why-trust-us .item {
        height: 410px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 430px) {
    .why-nexu .content-area iframe {
        height: 288px;
    }
    .applications img {
        padding: 20px 100px;
    }
    .video-and-content iframe {
        height: 264px;
    }
    .home-about-us .content-area .btn-touch{
        margin-left: unset;
    }
    .kaydon-product-brochures .item h4 {
        font-size: 23px;
    }
    .boost-lube .btn-catalog-2 {
        margin-top: 30px;
    }
    .video-area .video iframe{
        width: 300px;
        height: 300px;
    }

}

@media only screen and (max-width : 400px) {
    .video-area iframe{
        width: 250px;
        height: 250px;
    }
    .about-us .content-area {
        padding: 0px 0px;
    }
    .products-and-services .content-area {
        padding: 0px 2px;
    }
    .product-brouchers .content-area {
        padding: 10px 0px 0px;
    }
    .datasheet .nav-tabs .nav-link {
        padding: 12px 60px;
    }
    .whitmore-datasheet .table tbody >tr>td {
        font-size: 14px;
    }
    .whitmore-datasheet .table >thead tr th {
        font-size: 14px;    
    }

}

@media only screen and (max-width : 380px){
    .video-area .content iframe {
        width: 260px;
        height: 300px;
    }
    .why-trust-us .item {
        height: 440px;
    }
    .why-nexu .content-area iframe {
        height: 258px;
    }
}





@media (max-width: 992px) {
    .about_foot_img {display:none;}
    .about_foot_img2 {display:block; margin-bottom:20px;}
    .main_banner_section .owl-carousel .item img:first-child{display:none;}
        .main_banner_section .owl-carousel .item img:last-child{display:block;}
    .about_fottter h2 {padding-top:0px; font-size:30px;}
    .about_neww_foot {padding-top:40px;}
    .about_fottter {
    padding-right: 0px;
    float: 0;
    width: 100%;}
    .heading_homee h2 {font-size: 26px !important;}
    .cta-section-two .left-content {
    position: relative;
    padding-left: 0px;
    padding: 0px;
}
    .cta-section-two{padding: 52px 0px;padding-bottom: 50px;}
    .cta-section-two h3 {    font-size: 27px;}
    .cta-section-two .link-btn a {
    padding: 6px 29px;
    font-size: 15px;
    font-weight: 500;
    }
   .service .no-gutters .col-lg-6 {
    padding: 11px;
    display: initial;
    width: 50%;
}
.product_ban1 {margin-bottom:25px;}
.nea_feat:before {display:none;}
.nea_feat .feat_content h3 {
    padding: 0px;
    font-size: 15px;
    padding-bottom: 10px;
}
.feat_content a {
    border-radius: 100px !important;
    padding: 6px 20px;
    font-size: 16px;
    font-weight: 500 !important;
}
.new_homwww .image-area .item {
    padding: 0px;
    border: 0px !important;
    margin: 0px !important;
    /* overflow: hidden; */
    box-shadow: inherit;
}
.new_homwww .image-area .item a {box-shadow: inherit !important;/* border: 1px solid #ccc; */padding: 13px;height: 110px;margin-bottom: 0px;}


.part-text {
    padding: 11px 11px;
    margin: 0px;
    }
    .service .single-service .part-text h3 {
    font-size: 16px;
    line-height: 22px;
    text-transform: inherit;
    }
    
    
    /* style mobile nav */
    header#microlube_header .navbar ul{
        margin-top: 10px;
        display: block;
    }
    header#microlube_header .navbar ul.dropdown-menu{
        display: none;
        border-radius: 0px;
    }

    header#microlube_header .navbar ul li {
  margin-top: 0px;
    padding: 0px 0px;
    border-bottom: 1px solid #e5e5e5;
    }

    .main-nav .navbar-nav>li {
        padding: 0px 15px;
        padding: 4px 15px;
    }
    .navbar-nav .nav-item.phone{
        display: none;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid #c4c4c4;
    }
    .main-nav .navbar-right {
        margin: 10px 0px;
        font-size: 14px;
    }
    .main-nav .navbar-nav>li>a {
        color: #000;
    }
    .main-nav .navbar-nav .open .dropdown-menu>li>a {
        color: #000;
    }
    .main-nav .navbar-nav>.open>a, .main-nav .navbar-nav>.open>a:hover, .main-nav .navbar-nav>.open>a:focus {
        color: #000;
        background-color: transparent;
    }
    .main-nav .navbar-collapse {
        border-color: #f0f0f0;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .collapse.in{
        display:block !important;
    }
    .pagination {
        padding: 5px 20px;
     
    }
    .products-area .side-item .content-area {
        background-color: #000;
        margin-top: 20px;
    }
    .products-area .content-area{
        margin-top: 20px;
    }
    .products-area .side-item .form-check .form-check-label {
        margin-left: 5px;
    }
    
    .products-area .side-item .form-check {
        padding: 13px 15px;
    }   
    .contact-us .content-area {
        text-align: center;
    }




    
    .navbar .nav-item .dropdown-menu{ 

        display: none;

     }

	.navbar .nav-item:hover .dropdown-menu{ 

        display: block; 

    }

	.navbar .nav-item .dropdown-menu{ 

        margin-top: 0; 

    }

    .faqs .accordion-flush .accordion-button::before {
        margin-right: 15px;
    }

    .navbar-nav>li {

        padding: 5px 15px;

    }


    .navbar-expand-xl .navbar-nav .dropdown-menu{

        border: none !important;

    }


    .dropdown-toggle::after{

        display: none;

    }


    .dropdown .icon{display: block !important;position: absolute;right: 0px;top: 7px;}


    .dropdown .icon:before{

        font-family: 'FontAwesome';

        content: "\f0fe";

        color: #000;

        font-style: initial;

        font-size: 26px;

    }

    .dropdown .open.icon:before {

        content: "\f146";

    }

}